﻿#search-more dd { float : none; }

#result-table td .company .sep,
#result-table td .company .other-info { display : inline; }
.dialog-heading { background : rgb(224,224,224); }

#logon { background : #444; }
#more { top : 460px; }
p.ie7.compatnote { display : block !important; font-size : 15px !important; line-height : 150%; border : solid 3px #aaa; padding : 10px; margin : 10px 0; background : #557; }
.hinttrigger { display : inline; width : 10px; }